class ReleaseGroups < ActiveRecord::Base
	set_table_name 'musicbrainz.bh_release_group'
	def self.getArtistAlbums(artist_id)
		ReleaseGroups.all(:conditions => ['artist_id = ? AND type=1', artist_id], :order => 'year ASC, id ASC')
	end
end
